# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  day: 2020-09-26
  user_signups: 1
  new_monthly_subscriptions: 1
  ended_monthly_subscriptions: 1
  new_trimonthly_subscriptions: 1
  ended_trimonthly_subscriptions: 1
  new_annual_subscriptions: 1
  ended_annual_subscriptions: 1
  paid_paypal_invoices: 1
  buildings_created: 1
  characters_created: 1
  conditions_created: 1
  continents_created: 1
  countries_created: 1
  creatures_created: 1
  deities_created: 1
  floras_created: 1
  foods_created: 1
  governments_created: 1
  groups_created: 1
  items_created: 1
  jobs_created: 1
  landmarks_created: 1
  languages_created: 1
  locations_created: 1
  lores_created: 1
  magics_created: 1
  planets_created: 1
  races_created: 1
  religions_created: 1
  scenes_created: 1
  schools_created: 1
  sports_created: 1
  technologies_created: 1
  towns_created: 1
  traditions_created: 1
  universes_created: 1
  vehicles_created: 1
  documents_created: 1
  documents_edited: 1
  timelines_created: 1
  stream_shares_created: 1
  stream_comments: 1
  collections_created: 1
  thredded_threads_created: 1
  thredded_replies_created: 1
  thredded_private_messages_created: 1
  thredded_private_replies_created: 1
  document_analyses_created: 1

two:
  day: 2020-09-26
  user_signups: 1
  new_monthly_subscriptions: 1
  ended_monthly_subscriptions: 1
  new_trimonthly_subscriptions: 1
  ended_trimonthly_subscriptions: 1
  new_annual_subscriptions: 1
  ended_annual_subscriptions: 1
  paid_paypal_invoices: 1
  buildings_created: 1
  characters_created: 1
  conditions_created: 1
  continents_created: 1
  countries_created: 1
  creatures_created: 1
  deities_created: 1
  floras_created: 1
  foods_created: 1
  governments_created: 1
  groups_created: 1
  items_created: 1
  jobs_created: 1
  landmarks_created: 1
  languages_created: 1
  locations_created: 1
  lores_created: 1
  magics_created: 1
  planets_created: 1
  races_created: 1
  religions_created: 1
  scenes_created: 1
  schools_created: 1
  sports_created: 1
  technologies_created: 1
  towns_created: 1
  traditions_created: 1
  universes_created: 1
  vehicles_created: 1
  documents_created: 1
  documents_edited: 1
  timelines_created: 1
  stream_shares_created: 1
  stream_comments: 1
  collections_created: 1
  thredded_threads_created: 1
  thredded_replies_created: 1
  thredded_private_messages_created: 1
  thredded_private_replies_created: 1
  document_analyses_created: 1
